@charset "UTF-8";
.scl_bloc {
	background-repeat: no-repeat;
}
.callout {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15.75px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.pic_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	height: 50px;
	background-color: #666;
	padding-left: 10px;
}
.hdr_pic {
	color: #FFF;
}
.pic {
	height: 275px;
	background-color: #CCC;
}
/* CSS Document */


#Wrapper {
	position:relative;
	width:960px;
	z-index:1;
	margin-right: auto;
	margin-left: auto;
	height: 1024px;
}
#Masthead {
	position:absolute;
	left:0px;
	top:0px;
	width:960px;
	height:164px;
	z-index:1;
	background-image: url(icopa_png/icopa_logo.png);
	background-repeat: no-repeat;
	background-position: 50px 0px;
}
#Content {
	position:relative;
	width:960px;
	z-index:2;
	top: 164px;
	height: 100%;
}
.scl_bloc {
	background-repeat: no-repeat;
}
.callout {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15.75px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.pic_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	height: 50px;
	background-color: #666;
	padding-left: 10px;
}
.hdr_pic {
	color: #FFF;
}
.indent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 13.25px;
	line-height: 18px;
}
.Cappr {
	height: 24px;
	position: absolute;
	background-image: url(icopa_png/icopa_capbck.png);
	background-repeat: repeat-x;
	z-index: 10;
	top: 1024px;
	width: 960px;
	left: 0px;
}
.table_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #666;
}
.msthd_tagline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-shadow:3px 3px 3px #666;
	color: #FFF;
	height: 35px;
	top: 100px;
	position: relative;
	left: 200px;
	width: 500px;
}
.captor {
	height: 19px;
	padding-top: 5px;
	background-repeat: repeat-x;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCC;
	background-position: 15px;
	background-image: url(icopa_png/icopa_capbck.png);
	}
.captor_index {
	height: 19px;
	padding-top: 5px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
}
.introtxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000;
	border-bottom-color: #000;
}
.text_block {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.text_hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #333;
}
.text_subhdr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	display: block;
	height: 28px;
}
.text_subsub {
	color: #000;
	text-transform: uppercase;
}
.rule {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
